body.sitemap {
  background: none;
}
body.sitemap > .container {
  padding-top: 10px;
}
section#main > .container,
section#header > .container,
section#footer > .container,
section#sponsorAd > .container {
  padding: 0 22px;
  background-color: #ffffff;
}
section#header > .container {
  margin-top: 10px;
}
section#footer > .container {
  padding-top: 35px;
  padding-bottom: 35px;
}
section#wallpaperAd > .container {
  padding: 0;
  position: relative;
}
.gray {
  background-color: #F4F4F4;
  padding: 5px;
}
.grayWithoutPadding {
  background-color: #F4F4F4;
}
#header ul.metanavi {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
#header ul.metanavi li {
  display: inline-block;
  padding: 5px 0px 10px 5px;
}
#header ul.metanavi li a {
  color: #656565;
}
#header ul.metanavi li a:hover,
#header ul.metanavi li a:focus {
  color: #3f3f3f;
}
#header .logo {
  margin-left: -3px;
  margin-bottom: 11px;
}
ul.nav li.dropdown:hover ul.dropdown-menu,
ul.nav li.dropdown.active ul.dropdown-menu {
  display: block;
}
.nav > li {
  position: static;
}
.navbar-default {
  font-size: 14px;
  border-radius: 0px;
  border-color: transparent;
  background-image: none;
  box-shadow: none;
}
.navbar-default .navbar-nav {
  max-width: 755px;
}
.navbar-default .navbar-nav > li > a.newsMenuItem {
  color: #cb3333;
}
.navbar-default .navbar-nav > li > a.newsMenuItem:hover,
.navbar-default .navbar-nav > li > a.newsMenuItem:focus {
  color: #cb3333;
}
.navbar-default .navbar-nav > .active > a.newsMenuItem,
.navbar-default .navbar-nav > .active > a.newsMenuItem:hover,
.navbar-default .navbar-nav > .active > a.newsMenuItem:focus {
  color: #cb3333;
  box-shadow: none;
  background-image: none;
}
.navbar-default .container-fluid {
  padding-left: 0px;
  padding-right: 0px;
}
.navbar-default .dropdown-menu {
  border: none;
  border-radius: 0px;
  box-shadow: none;
}
.navbar-default .dropdown-menu > li > a.newsMenuItem {
  color: #cb3333;
}
.navbar-default .dropdown-menu > li > a.newsMenuItem:hover,
.navbar-default .dropdown-menu > li > a.newsMenuItem:focus {
  color: #8e2424;
}
.navbar-default .dropdown-menu > .active > a.newsMenuItem,
.navbar-default .dropdown-menu > .active > a.newsMenuItem:hover,
.navbar-default .dropdown-menu > .active > a.newsMenuItem:focus {
  color: #8e2424;
}
.navbar-default .dropdown-menu.dropdown-full-width {
  width: 100%;
  left: 0px;
  padding: 0;
}
.navbar-default .dropdown-menu.dropdown-full-width > li {
  float: left;
}
.navbar-default .dropdown-menu.dropdown-full-width > li > a {
  padding: 6px 10px;
}
.headerSearch {
  float: right;
  width: 138px;
  font-size: 12px;
  margin-top: -3px;
}
.headerSearch .searchForm {
  padding-top: 0;
}
.headerSearch .searchForm .searchField {
  display: block;
  width: 96px;
  height: 25px;
  float: left;
}
.headerSearch .searchForm .searchSubmit {
  display: block;
  margin-left: 1px;
  float: right;
}
.headerSearch .searchForm .searchSubmit button {
  margin: 0;
  font-size: 11px;
  padding: 0 0px;
  width: 37px;
  height: 23px;
}
.social-icons {
  padding-top: 25px;
}
section#footer .footerNav {
  padding-bottom: 10px;
}
.row.padding-bottom {
  padding-bottom: 20px;
}
.col-md-7.main-grid-special {
  width: 61.53846153846154%;
}
.col-md-5.main-grid-special {
  width: 38.46153846153847%;
}
.col-md-6.special-inner {
  padding-left: 5px;
  padding-right: 5px;
}
table.mainCol {
  width: 540px;
}
/* right col - begin */
.sidebarContent {
  padding: 0 0;
}
.sidebarContent .sidebarHeader {
  font-size: 13px;
  padding-bottom: 10px;
}
.sidebarContent .sidebarHeader > a {
  color: #656565;
}
.sidebarContent .sidebarImage img {
  height: 160px;
}
.sidebarContent .sidebarText {
  font-size: 10px;
  margin-top: 5px;
}
.sidebarContent .sidebarText.bold {
  font-weight: bold;
}
.sidebarContent .sidebarText.bold > a {
  text-decoration: underline;
}
.sidebarContentBottom {
  padding: 10px 5px;
}
.sidebarContentBottom .sidebarHeader {
  font-size: 13px;
  color: #333333;
  padding-bottom: 10px;
}
.sidebarContentBottom .sidebarText {
  font-size: 11px;
  color: #333333;
  line-height: 20px;
}
.sidebarContentBottom select {
  width: 70%;
  margin-bottom: 5px;
}
.sidebarContentBottom input[type="submit"] {
  width: 70%;
  color: #428bca;
  font-size: 13px;
}
.sidebarContentBottom.first {
  padding-top: 20px;
}
.bannerContainer {
  padding-top: 10px;
}
.bannerContainer.first {
  margin-top: 15px;
}
.bannerContainer.top {
  padding: 5px 0;
}
.bannerContainer.news {
  padding: 0;
  margin-bottom: 20px;
  text-align: center;
}
.bannerContainer.outerTop {
  padding: 0;
  text-align: right;
  float: right;
  margin-right: -10px;
}
.bannerContainer.outerTopRight {
  padding: 0;
  position: absolute;
  top: 0;
  right: -170px;
  width: 160px;
  text-align: left;
}
/* right col - end */
.mainContent {
  margin-bottom: 20px;
}
.mainContent h2 {
  background: url('../pix/header_background.png') transparent top left no-repeat;
  padding-top: 1px;
  padding-left: 20px;
  margin-top: 0px;
}
.mainContent h2 a {
  color: #656565;
}
.mainContent h2 a:hover,
.mainContent h2 a:focus {
  color: #656565;
  text-decoration: none;
}
.mainContent h2.news,
.mainContent h2.heft,
.mainContent h2.search {
  background: none;
  padding-top: 0px;
  padding-left: 0px;
  font-weight: bold;
}
.mainContent .imageLeft {
  float: left;
  padding-right: 10px;
  padding-bottom: 3px;
}
.mainContent .image .imageItem {
  padding-bottom: 10px;
}
.mainContent .image .imageItem .desc {
  padding: 2px;
}
.mainContent .contentRight {
  margin-left: 175px;
}
.mainContent .contentRight .text {
  height: 187px;
  overflow: hidden;
}
.mainContent .newsSlider {
  position: relative;
}
.mainContent .newsSlider .cycle-slideshow .slide {
  height: 267px;
  overflow: hidden;
  width: 100%;
  position: relative;
}
.mainContent .newsSlider .cycle-slideshow .slide a {
  color: #656565;
}
.mainContent .newsSlider .cycle-slideshow .slide a:hover,
.mainContent .newsSlider .cycle-slideshow .slide a:focus {
  color: #656565;
  text-decoration: none;
}
.mainContent .newsSlider .cycle-slideshow .slide img {
  display: inline;
  width: 100%;
  height: auto;
}
.mainContent .newsSlider .cycle-slideshow .slide .caption {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: auto;
  width: 100%;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.75);
  min-height: 80px;
  max-height: 133px;
  padding: 5px 32px;
}
.mainContent .newsSlider .cycle-slideshow .slide .caption .header {
  display: block;
  font-weight: bold;
}
.mainContent .newsSlider .cycle-slideshow .slide .caption .text {
  display: block;
}
.mainContent .newsSlider .toolbar #newsSliderPrev,
.mainContent .newsSlider .toolbar #newsSliderNext {
  position: absolute;
  bottom: 30px;
  width: 12px;
  height: 20px;
  z-index: 1000;
  cursor: pointer;
}
.mainContent .newsSlider .toolbar #newsSliderPrev {
  left: 10px;
  background: url('../pix/news_slider_prev_button.png') transparent no-repeat left top;
}
.mainContent .newsSlider .toolbar #newsSliderNext {
  right: 10px;
  background: url('../pix/news_slider_next_button.png') transparent no-repeat left top;
}
.mainContent .sets table {
  border: 1px solid #5599BB;
  border-spacing: 0;
  border-collapse: separate;
}
.mainContent .sets table td {
  padding: 2px;
  vertical-align: top;
}
.mainContent .sets table td.header {
  background: #5599BB;
  color: #ffffff;
}
.mainContent .backlink {
  margin-top: 10px;
}
.mainContent .editions {
  padding-bottom: 5px;
}
h1.mainContentHeader {
  background: url('../pix/header_background.png') transparent top left no-repeat;
  padding-top: 1px;
  padding-left: 20px;
  margin-top: 0px;
  font-weight: bold;
}
h1.mainContentHeader a {
  color: #656565;
}
h1.mainContentHeader a:hover,
h1.mainContentHeader a:focus {
  color: #656565;
  text-decoration: none;
}
h1.mainContentHeader span.normal a {
  color: #428bca;
}
h1.mainContentHeader span.normal a:hover,
h1.mainContentHeader span.normal a:focus {
  color: #2a6496;
  text-decoration: underline;
}
h1.mainContentHeader .rssLink {
  float: right;
}
h2.heft {
  font-weight: bold;
}
.monthHeadline {
  font-weight: bold;
  margin-bottom: 20px;
}
.searchPagerTop {
  padding: 20px 0 15px 0;
}
.searchForm {
  padding-top: 20px;
}
.searchForm .searchField input {
  width: 100%;
}
.searchResult span.searchHit {
  color: #cb3333;
  font-weight: bold;
}
.searchResult .mainContent .bodyContainer {
  margin-left: 175px;
}
.searchResult .mainContent .imageLeft img {
  max-width: 165px;
}
.searchResult .mainContent .text {
  padding-bottom: 10px;
}
/* main col - begin */
/* contact - begin */
table.oldTable th,
table.oldTable td {
  padding: 2px;
}
/* contact - end */
/* plista tool - begin */
.plista_widget_belowArticle .itemTitle {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 12px !important;
  color: #656565 !important;
  margin-bottom: 8.5px !important;
}
.plista_widget_belowArticle .itemText {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 12px !important;
  color: #656565 !important;
}
.plista_widget_belowArticle .itemText .itemMore {
  color: #428bca !important;
  text-decoration: none !important;
}
.plista_widget_belowArticle .itemText .itemMore:hover {
  color: #2a6496 !important;
  text-decoration: underline !important;
}
.plista_widget_belowArticle .plistaHl {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px !important;
  color: #656565 !important;
  margin-bottom: 8.5px !important;
}
/* plista tool - end */
